# phpMyAdmin MySQL-Dump
# version 2.3.3pl1
# http://www.phpmyadmin.net/ (download page)
#
# Serveur: localhost
# Généré le : Vendredi 19 Septembre 2003 à 14:56
# Version du serveur: 3.23.49
# Version de PHP: 4.2.0
# Base de données: `ganesha20`
# --------------------------------------------------------

#
# Structure de la table `bno`
#

DROP TABLE IF EXISTS bno;
CREATE TABLE bno (
  type_outil tinyint(3) unsigned NOT NULL default '0',
  id_membre tinyint(11) unsigned NOT NULL default '0',
  id_groupe tinyint(3) unsigned NOT NULL default '0',
  date_maj timestamp(14) NOT NULL,
  contenu longtext,
  PRIMARY KEY  (type_outil,id_membre,id_groupe)
) TYPE=MyISAM;

#
# Contenu de la table `bno`
#

# --------------------------------------------------------

#
# Structure de la table `chat`
#

DROP TABLE IF EXISTS chat;
CREATE TABLE chat (
  msg text NOT NULL,
  ping int(14) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `chat`
#

# --------------------------------------------------------

#
# Structure de la table `connectes`
#

DROP TABLE IF EXISTS connectes;
CREATE TABLE connectes (
  idSession varchar(4) NOT NULL default '',
  nick varchar(30) NOT NULL default '',
  arrive int(14) NOT NULL default '0',
  ping int(14) NOT NULL default '0',
  lignes tinyint(4) NOT NULL default '0',
  bip tinyint(4) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `connectes`
#

# --------------------------------------------------------

#
# Structure de la table `connexion`
#

DROP TABLE IF EXISTS connexion;
CREATE TABLE connexion (
  id_connexion varchar(10) NOT NULL default '',
  id_user int(11) NOT NULL default '0',
  date_connexion varchar(15) NOT NULL default ''
) TYPE=MyISAM;

#
# Contenu de la table `connexion`
#

# --------------------------------------------------------

#
# Structure de la table `document`
#

DROP TABLE IF EXISTS document;
CREATE TABLE document (
  id int(11) NOT NULL auto_increment,
  titre varchar(100) NOT NULL default '',
  comment text NOT NULL default '',
  fichier varchar(100) NOT NULL default '',
  prop int(11) NOT NULL default '0',
  groupe int(11) NOT NULL default '0',
  type tinyint(4) NOT NULL default '0',
  priv tinyint(4) NOT NULL default '0',
  date varchar(20) NOT NULL default '',
  taille varchar(20) NOT NULL default '',
  nbcomment int(11) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `document`
#

# --------------------------------------------------------

#
# Structure de la table `evalannexes`
#

DROP TABLE IF EXISTS evalannexes;
CREATE TABLE evalannexes (
  id int(11) NOT NULL auto_increment,
  id_stagiaire int(11) NOT NULL default '0',
  id_evaluation int(11) NOT NULL default '0',
  id_evaluateur int(11) NOT NULL default '0',
  date varchar(15) NOT NULL default '',
  statut int(11) NOT NULL default '0',
  temps int(11) NOT NULL default '0',
  commentaire text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Contenu de la table `evalannexes`
#

# --------------------------------------------------------

#
# Structure de la table `evalanxdesc`
#

DROP TABLE IF EXISTS evalanxdesc;
CREATE TABLE evalanxdesc (
  id int(11) NOT NULL auto_increment,
  nom varchar(100) NOT NULL default '',
  contexte text NOT NULL,
  PRIMARY KEY  (id)
) TYPE=MyISAM;

#
# Contenu de la table `evalanxdesc`
#

# --------------------------------------------------------

#
# Structure de la table `formation`
#

DROP TABLE IF EXISTS formation;
CREATE TABLE formation (
  user_id int(11) NOT NULL default '0',
  module_id int(11) NOT NULL default '0',
  avancement int(11) NOT NULL default '0',
  note int(11) NOT NULL default '0',
  id int(11) NOT NULL auto_increment,
  ordre tinyint(4) NOT NULL default '0',
  groupe_id tinyint(4) NOT NULL default '0',
  KEY id (id),
  KEY user_id (user_id),
  KEY module_id (module_id)
) TYPE=MyISAM;

#
# Contenu de la table `formation`
#

INSERT INTO formation VALUES (3, 1, 0, 0, 1, 0, 1);
INSERT INTO formation VALUES (3, 1, 0, 0, 2, 0, 2);
INSERT INTO formation VALUES (12, 1, 0, 0, 3, 0, 2);
INSERT INTO formation VALUES (4, 1, 0, 0, 4, 0, 1);
INSERT INTO formation VALUES (5, 1, 0, 0, 5, 0, 1);
INSERT INTO formation VALUES (6, 1, 0, 0, 6, 0, 1);
INSERT INTO formation VALUES (7, 1, 0, 0, 7, 0, 1);
INSERT INTO formation VALUES (8, 1, 0, 0, 9, 0, 2);
INSERT INTO formation VALUES (9, 1, 0, 0, 10, 0, 2);
INSERT INTO formation VALUES (10, 1, 0, 0, 11, 0, 2);
INSERT INTO formation VALUES (11, 1, 0, 0, 12, 0, 2);
# --------------------------------------------------------

#
# Structure de la table `g1`
#

DROP TABLE IF EXISTS g1;
CREATE TABLE g1 (
  id bigint(20) unsigned NOT NULL default '0',
  datestamp datetime NOT NULL default '0000-00-00 00:00:00',
  thread int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  author char(37) NOT NULL default '',
  subject char(255) NOT NULL default '',
  email char(200) NOT NULL default '',
  attachment char(64) NOT NULL default '',
  host char(50) NOT NULL default '',
  email_reply char(1) NOT NULL default 'N',
  approved char(1) NOT NULL default 'N',
  msgid char(100) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY author (author),
  KEY datestamp (datestamp),
  KEY subject (subject),
  KEY thread (thread),
  KEY parent (parent),
  KEY approved (approved),
  KEY msgid (msgid)
) TYPE=MyISAM;

#
# Contenu de la table `g1`
#

# --------------------------------------------------------

#
# Structure de la table `g1_bodies`
#

DROP TABLE IF EXISTS g1_bodies;
CREATE TABLE g1_bodies (
  id bigint(20) unsigned NOT NULL auto_increment,
  body text NOT NULL,
  thread int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY thread (thread)
) TYPE=MyISAM;

#
# Contenu de la table `g1_bodies`
#

# --------------------------------------------------------

#
# Structure de la table `g2`
#

DROP TABLE IF EXISTS g2;
CREATE TABLE g2 (
  id bigint(20) unsigned NOT NULL default '0',
  datestamp datetime NOT NULL default '0000-00-00 00:00:00',
  thread int(11) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  author char(37) NOT NULL default '',
  subject char(255) NOT NULL default '',
  email char(200) NOT NULL default '',
  attachment char(64) NOT NULL default '',
  host char(50) NOT NULL default '',
  email_reply char(1) NOT NULL default 'N',
  approved char(1) NOT NULL default 'N',
  msgid char(100) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY author (author),
  KEY datestamp (datestamp),
  KEY subject (subject),
  KEY thread (thread),
  KEY parent (parent),
  KEY approved (approved),
  KEY msgid (msgid)
) TYPE=MyISAM;

#
# Contenu de la table `g2`
#

# --------------------------------------------------------

#
# Structure de la table `g2_bodies`
#

DROP TABLE IF EXISTS g2_bodies;
CREATE TABLE g2_bodies (
  id bigint(20) unsigned NOT NULL auto_increment,
  body text NOT NULL,
  thread int(11) NOT NULL default '0',
  PRIMARY KEY  (id),
  KEY thread (thread)
) TYPE=MyISAM;

#
# Contenu de la table `g2_bodies`
#

# --------------------------------------------------------

#
# Structure de la table `ga_forums`
#

DROP TABLE IF EXISTS ga_forums;
CREATE TABLE ga_forums (
  id int(11) NOT NULL auto_increment,
  name char(50) NOT NULL default '',
  active smallint(6) NOT NULL default '0',
  description char(255) NOT NULL default '',
  config_suffix char(50) NOT NULL default '',
  folder char(1) NOT NULL default '0',
  parent int(11) NOT NULL default '0',
  display int(11) NOT NULL default '0',
  table_name char(50) NOT NULL default '',
  moderation char(1) NOT NULL default 'n',
  mod_email char(50) NOT NULL default '',
  mod_pass char(50) NOT NULL default '',
  email_list char(50) NOT NULL default '',
  email_return char(50) NOT NULL default '',
  email_tag char(50) NOT NULL default '',
  check_dup smallint(6) NOT NULL default '0',
  multi_level smallint(6) NOT NULL default '0',
  collapse smallint(6) NOT NULL default '0',
  flat smallint(6) NOT NULL default '0',
  staff_host char(50) NOT NULL default '',
  lang char(50) NOT NULL default '',
  html char(40) NOT NULL default 'N',
  table_width char(4) NOT NULL default '',
  table_header_color char(7) NOT NULL default '',
  table_header_font_color char(7) NOT NULL default '',
  table_body_color_1 char(7) NOT NULL default '',
  table_body_color_2 char(7) NOT NULL default '',
  table_body_font_color_1 char(7) NOT NULL default '',
  table_body_font_color_2 char(7) NOT NULL default '',
  nav_color char(7) NOT NULL default '',
  nav_font_color char(7) NOT NULL default '',
  allow_uploads char(1) NOT NULL default 'N',
  PRIMARY KEY  (id),
  KEY name (name),
  KEY active (active),
  KEY parent (parent)
) TYPE=MyISAM;

#
# Contenu de la table `ga_forums`
#

INSERT INTO ga_forums VALUES (1, 'Groupe A', 1, 'Forum du groupe Groupe A', '1', '0', 0, 30, 'g1', 'n', '', '', '', '', '', 0, 1, 1, 1, '', 'lang/french.inc.php', 'N', '80%', '#999999', '#FFFFFF', '#FFFFFF', '#F2F2F2', '#000000', '#000000', '#F2F2F2', '#000000', 'N');
INSERT INTO ga_forums VALUES (2, 'Groupe B', 1, 'Forum du groupe Groupe B', '1', '0', 0, 30, 'g2', 'n', '', '', '', '', '', 0, 1, 1, 1, '', 'lang/french.inc.php', 'N', '80%', '#999999', '#FFFFFF', '#FFFFFF', '#F2F2F2', '#000000', '#000000', '#F2F2F2', '#000000', 'N');
# --------------------------------------------------------

#
# Structure de la table `groupe`
#

DROP TABLE IF EXISTS groupe;
CREATE TABLE groupe (
  id_groupe int(11) NOT NULL default '0',
  id_membres int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `groupe`
#

INSERT INTO groupe VALUES (1, 3);
INSERT INTO groupe VALUES (1, 4);
INSERT INTO groupe VALUES (1, 5);
INSERT INTO groupe VALUES (1, 6);
INSERT INTO groupe VALUES (1, 7);
INSERT INTO groupe VALUES (2, 8);
INSERT INTO groupe VALUES (2, 9);
INSERT INTO groupe VALUES (2, 10);
INSERT INTO groupe VALUES (2, 11);
INSERT INTO groupe VALUES (2, 12);
INSERT INTO groupe VALUES (2, 3);
# --------------------------------------------------------

#
# Structure de la table `gtracking`
#

DROP TABLE IF EXISTS gtracking;
CREATE TABLE gtracking (
  cnx int(11) NOT NULL default '0',
  user_id int(11) NOT NULL default '0',
  groupe_id int(11) NOT NULL default '0',
  module_id int(11) NOT NULL default '0',
  chapitre_id int(11) NOT NULL default '0',
  date varchar(10) NOT NULL default '',
  score int(11) NOT NULL default '0',
  max_score int(11) NOT NULL default '0',
  time varchar(8) NOT NULL default '0',
  status int(11) NOT NULL default '0',
  KEY cnx (cnx)
) TYPE=MyISAM;

#
# Contenu de la table `gtracking`
#

# --------------------------------------------------------

#
# Structure de la table `inscription`
#

DROP TABLE IF EXISTS inscription;
CREATE TABLE inscription (
  code varchar(20) NOT NULL default '',
  id_groupe int(11) NOT NULL default '0',
  etat char(1) NOT NULL default '',
  nb int(11) NOT NULL default '0',
  date varchar(15) NOT NULL default '',
  KEY code (code)
) TYPE=MyISAM;

#
# Contenu de la table `inscription`
#

# --------------------------------------------------------

#
# Structure de la table `list_groupe`
#

DROP TABLE IF EXISTS list_groupe;
CREATE TABLE list_groupe (
  id_groupe int(11) NOT NULL default '0',
  id_tuteur int(11) NOT NULL default '0',
  name varchar(50) NOT NULL default '',
  public tinyint(4) NOT NULL default '0',
  date_debut varchar(20) NOT NULL default '',
  date_fin varchar(20) NOT NULL default '',
  date_presentiel varchar(20) NOT NULL default '',
  id_forum int(11) NOT NULL default '0',
  repertoire varchar(100) NOT NULL default '',
  planning varchar(100) NOT NULL default '',
  code varchar(20) NOT NULL default '',
  KEY id_tuteur (id_tuteur)
) TYPE=MyISAM;

#
# Contenu de la table `list_groupe`
#

INSERT INTO list_groupe VALUES (0, 0, '', 0, '', '', '', 0, '', '', 'G00');
INSERT INTO list_groupe VALUES (1, 0, 'Groupe A', 0, '', '', '', 1, 'GRP1', '', 'G01');
INSERT INTO list_groupe VALUES (2, 0, 'Groupe B', 0, '', '', '', 2, 'GRP2', '', 'G02');
INSERT INTO list_groupe VALUES (1, 13, 'Groupe A', 0, '', '', '', 1, 'GRP1', '', 'G01');
INSERT INTO list_groupe VALUES (1, 14, 'Groupe A', 0, '', '', '', 1, 'GRP1', '', 'G01');
INSERT INTO list_groupe VALUES (1, 17, 'Groupe A', 0, '', '', '', 1, 'GRP1', '', 'G01');
INSERT INTO list_groupe VALUES (2, 15, 'Groupe B', 0, '', '', '', 2, 'GRP2', '', 'G02');
INSERT INTO list_groupe VALUES (2, 16, 'Groupe B', 0, '', '', '', 2, 'GRP2', '', 'G02');
INSERT INTO list_groupe VALUES (2, 17, 'Groupe B', 0, '', '', '', 2, 'GRP2', '', 'G02');
# --------------------------------------------------------

#
# Structure de la table `list_module`
#

DROP TABLE IF EXISTS list_module;
CREATE TABLE list_module (
  module_id int(11) NOT NULL auto_increment,
  module_titre varchar(100) NOT NULL default '',
  repertoire varchar(50) NOT NULL default '',
  auteur_id int(11) NOT NULL default '0',
  code varchar(20) NOT NULL default '',
  KEY module_id (module_id)
) TYPE=MyISAM;

#
# Contenu de la table `list_module`
#

INSERT INTO list_module VALUES (1, 'Exemple AICC & SCORM', '', -1, 'M01');
# --------------------------------------------------------

#
# Structure de la table `list_societe`
#

DROP TABLE IF EXISTS list_societe;
CREATE TABLE list_societe (
  id_societe int(11) NOT NULL auto_increment,
  description varchar(50) NOT NULL default '',
  adresse varchar(100) NOT NULL default '',
  adresse_presentiel varchar(100) NOT NULL default '',
  adresse_facturation varchar(100) NOT NULL default '',
  UNIQUE KEY ID_SOCIETE (id_societe)
) TYPE=MyISAM COMMENT='Liste des societes';

#
# Contenu de la table `list_societe`
#

# --------------------------------------------------------

#
# Structure de la table `membres`
#

DROP TABLE IF EXISTS membres;
CREATE TABLE membres (
  id int(11) NOT NULL auto_increment,
  prenom varchar(100) NOT NULL default '',
  nom varchar(100) NOT NULL default '',
  login varchar(50) NOT NULL default '',
  password varchar(50) NOT NULL default '',
  id_societe int(11) NOT NULL default '0',
  cv varchar(100) NOT NULL default '',
  date_creation varchar(20) NOT NULL default '',
  date_connexion varchar(20) NOT NULL default '',
  type tinyint(4) NOT NULL default '0',
  email varchar(100) NOT NULL default '',
  id_groupe int(11) NOT NULL default '0',
  nbconnexion int(11) NOT NULL default '0',
  skin varchar(20) NOT NULL default 'anema',
  adresse varchar(250) NOT NULL default '',
  cp varchar(15) NOT NULL default '',
  ville varchar(100) NOT NULL default '',
  mode_auth tinyint(4) NOT NULL default '1',
  UNIQUE KEY id (id),
  KEY type (type),
  KEY id_societe (id_societe)
) TYPE=MyISAM;

#
# Contenu de la table `membres`
#

INSERT INTO membres VALUES (2, 'Administration', 'GANESHA', 'admin', 'ganesha', 0, '', '1000195517', '1063974031', 2, 'gcaldeira@anemalab.org', 0, 1, 'install', '', '', '', 1);
INSERT INTO membres VALUES (3, 'STAGIAIRE1', 'STAGIAIRE1', 'stagiaire1', 'stagiaire1', -1, '', '1063974074', '', 0, '', 1, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (4, 'STAGIAIRE2', 'STAGIAIRE2', 'stagiaire2', 'stagiaire2', -1, '', '1063974095', '', 0, '', 1, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (5, 'STAGIAIRE3', 'STAGIAIRE3', 'stagiaire3', 'stagiaire3', -1, '', '1063974113', '', 0, '', 1, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (6, 'STAGIAIRE4', 'STAGIAIRE4', 'stagiaire4', 'stagiaire4', -1, '', '1063974131', '', 0, '', 1, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (7, 'STAGIAIRE5', 'STAGIAIRE5', 'stagiaire5', 'stagiaire5', -1, '', '1063974145', '', 0, '', 1, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (8, 'STAGIAIRE6', 'STAGIAIRE6', 'stagiaire6', 'stagiaire6', -1, '', '1063974160', '', 0, '', 2, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (9, 'STAGIAIRE7', 'STAGIAIRE7', 'stagiaire7', 'stagiaire7', -1, '', '1063974173', '', 0, '', 2, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (10, 'STAGIAIRE8', 'STAGIAIRE8', 'stagiaire8', 'stagiaire8', -1, '', '1063974187', '', 0, '', 2, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (11, 'STAGIAIRE9', 'STAGIAIRE9', 'stagiaire9', 'stagiaire9', -1, '', '1063974208', '', 0, '', 2, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (12, 'STAGIAIRE10', 'STAGIAIRE10', 'stagiaire10', 'stagiaire10', -1, '', '1063974232', '', 0, '', 2, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (13, 'TUTEUR1', 'TUTEUR1', 'tuteur1', 'tuteur1', -1, '', '1063974411', '', 3, '', 0, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (14, 'TUTEUR2', 'TUTEUR2', 'tuteur2', 'tuteur2', -1, '', '1063974639', '', 3, '', 0, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (15, 'TUTEUR3', 'TUTEUR3', 'tuteur3', 'tuteur3', -1, '', '1063974651', '', 3, '', 0, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (16, 'TUTEUR4', 'TUTEUR4', 'tuteur4', 'tuteur4', -1, '', '1063974662', '', 3, '', 0, 0, 'anema', '', '', '', 1);
INSERT INTO membres VALUES (17, 'TUTEUR5', 'TUTEUR5', 'tuteur5', 'tuteur5', -1, '', '1063974674', '', 3, '', 0, 0, 'anema', '', '', '', 1);
# --------------------------------------------------------

#
# Structure de la table `mes_doc`
#

DROP TABLE IF EXISTS mes_doc;
CREATE TABLE mes_doc (
  id int(11) NOT NULL auto_increment,
  fichier varchar(100) NOT NULL default '',
  compteur int(11) NOT NULL default '0',
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `mes_doc`
#

# --------------------------------------------------------

#
# Structure de la table `mes_rec`
#

DROP TABLE IF EXISTS mes_rec;
CREATE TABLE mes_rec (
  id int(11) NOT NULL auto_increment,
  source int(11) NOT NULL default '0',
  dest int(11) NOT NULL default '0',
  groupe int(11) NOT NULL default '0',
  fichier varchar(100) NOT NULL default '',
  ar tinyint(4) NOT NULL default '0',
  type tinyint(4) NOT NULL default '0',
  lu tinyint(4) NOT NULL default '0',
  objet varchar(100) NOT NULL default '',
  text text NOT NULL,
  date varchar(20) NOT NULL default '',
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `mes_rec`
#

# --------------------------------------------------------

#
# Structure de la table `mes_send`
#

DROP TABLE IF EXISTS mes_send;
CREATE TABLE mes_send (
  id int(11) NOT NULL auto_increment,
  source int(11) NOT NULL default '0',
  dest int(11) NOT NULL default '0',
  groupe int(11) NOT NULL default '0',
  fichier varchar(100) NOT NULL default '',
  ar tinyint(4) NOT NULL default '0',
  type tinyint(4) NOT NULL default '0',
  lu tinyint(4) NOT NULL default '0',
  objet varchar(100) NOT NULL default '',
  text text NOT NULL,
  date varchar(20) NOT NULL default '',
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `mes_send`
#

# --------------------------------------------------------

#
# Structure de la table `mode_auth`
#

DROP TABLE IF EXISTS mode_auth;
CREATE TABLE mode_auth (
  id int(11) NOT NULL auto_increment,
  type varchar(20) NOT NULL default '',
  PRIMARY KEY  (id),
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `mode_auth`
#

INSERT INTO mode_auth VALUES (1, 'cleartext');
# --------------------------------------------------------

#
# Structure de la table `module`
#

DROP TABLE IF EXISTS module;
CREATE TABLE module (
  id_module int(11) NOT NULL default '0',
  titre varchar(80) NOT NULL default '',
  numero int(11) NOT NULL default '0',
  link varchar(80) NOT NULL default '',
  norme int(11) NOT NULL default '0',
  type int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `module`
#

INSERT INTO module VALUES (1, 'Support', 0, '', 0, 2);
INSERT INTO module VALUES (1, 'Exemple AICC', 1, '', 0, 2);
INSERT INTO module VALUES (1, 'Quizz AICC', 2, '/exemple/aicc_cb_multipages/index.htm', 1, 1);
INSERT INTO module VALUES (1, 'Exemple SCORM', 3, '', 0, 2);
INSERT INTO module VALUES (1, 'Quizz', 4, '/exemple/scorm_cb_drag_drop/dragscorm.htm', 2, 1);
# --------------------------------------------------------

#
# Structure de la table `news`
#

DROP TABLE IF EXISTS news;
CREATE TABLE news (
  id int(11) NOT NULL auto_increment,
  titre varchar(30) NOT NULL default '',
  msg text NOT NULL,
  date varchar(20) NOT NULL default '',
  id_groupe mediumint(9) NOT NULL default '0',
  id_user int(11) NOT NULL default '0',
  status char(1) NOT NULL default '',
  KEY id (id)
) TYPE=MyISAM;

#
# Contenu de la table `news`
#

INSERT INTO news VALUES (1, 'Ganesha', 'Ganesha est distribuée par la société <br><a href="http://www.anema-formation.fr" target="_blanck" class="student">Anema Formation</a>', '', 0, 0, '');
# --------------------------------------------------------

#
# Structure de la table `options`
#

DROP TABLE IF EXISTS options;
CREATE TABLE options (
  name varchar(30) NOT NULL default '',
  value char(1) NOT NULL default ''
) TYPE=MyISAM;

#
# Contenu de la table `options`
#

INSERT INTO options VALUES ('OPT_MENU_GRAPH_ACTIVE', '0');
INSERT INTO options VALUES ('OPT_BNO_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_EVALANX_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_MAIL_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_UPLOAD_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_STUDENT_UPLOAD_DOC_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_FICHE_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_SKIN_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_CALENDAR_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_NEWS_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_STUDENT_SHOW_GROUPE_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_STUDENT_SHOW_RESULT_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_STUDENT_SHOW_DETAIL_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_AUTORIZ_TUTOR_ADMIN', '1');
INSERT INTO options VALUES ('OPT_MENU_ADMIN_LEFT_ACTIVE', '0');
INSERT INTO options VALUES ('OPT_ONLY_OBJECT_WM_ACTIVE', '1');
INSERT INTO options VALUES ('OPT_WINDOW_CHAT', '1');
INSERT INTO options VALUES ('CREATE_DIR_GRP', '1');
# --------------------------------------------------------

#
# Structure de la table `options2`
#

DROP TABLE IF EXISTS options2;
CREATE TABLE options2 (
  name varchar(30) NOT NULL default '',
  value varchar(10) NOT NULL default ''
) TYPE=MyISAM;

#
# Contenu de la table `options2`
#

INSERT INTO options2 VALUES ('DIR_GRP', 'GRP');
INSERT INTO options2 VALUES ('GRP_CODE', 'G');
INSERT INTO options2 VALUES ('MOD_CODE', 'M');
INSERT INTO options2 VALUES ('TRACE', '0');
INSERT INTO options2 VALUES ('DEBUG', '0');
INSERT INTO options2 VALUES ('DEBUG_AICC', '0');
INSERT INTO options2 VALUES ('MAX_FILE_SIZE', '400000');
INSERT INTO options2 VALUES ('MAX_CAR_MSG_WM', '0');
INSERT INTO options2 VALUES ('TIME_OUT_CNX', '1800');
# --------------------------------------------------------

#
# Structure de la table `session_evalanx`
#

DROP TABLE IF EXISTS session_evalanx;
CREATE TABLE session_evalanx (
  id_groupe int(11) NOT NULL default '0',
  id_stagiaire int(11) NOT NULL default '0',
  id_evaluation int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `session_evalanx`
#

# --------------------------------------------------------

#
# Structure de la table `session_groupe`
#

DROP TABLE IF EXISTS session_groupe;
CREATE TABLE session_groupe (
  id_groupe int(11) NOT NULL default '0',
  id_module int(11) NOT NULL default '0',
  ordre tinyint(4) NOT NULL default '0'  
) TYPE=MyISAM;

#
# Contenu de la table `session_groupe`
#

INSERT INTO session_groupe VALUES (1, 1, 1);
INSERT INTO session_groupe VALUES (2, 1, 1);
# --------------------------------------------------------

#
# Structure de la table `stat_connexion`
#

DROP TABLE IF EXISTS stat_connexion;
CREATE TABLE stat_connexion (
  cnx int(11) NOT NULL default '0',
  id_membres int(11) NOT NULL default '0',
  date_cnx int(11) NOT NULL default '0',
  time_cnx int(11) NOT NULL default '0',
  id_groupe int(11) NOT NULL default '0',
  PRIMARY KEY  (cnx)
) TYPE=MyISAM;

#
# Contenu de la table `stat_connexion`
#

# --------------------------------------------------------

#
# Structure de la table `tracking`
#

DROP TABLE IF EXISTS tracking;
CREATE TABLE tracking (
  user_id int(11) NOT NULL default '0',
  groupe_id int(11) NOT NULL default '0',
  module_id int(11) NOT NULL default '0',
  chapitre_id int(11) NOT NULL default '0',
  date varchar(20) NOT NULL default '',
  score int(11) NOT NULL default '0',
  max_score int(11) NOT NULL default '0',
  time int(11) NOT NULL default '0',
  status int(11) NOT NULL default '0'
) TYPE=MyISAM;

#
# Contenu de la table `tracking`
#

# --------------------------------------------------------

#
# Structure de la table `type_membres`
#

DROP TABLE IF EXISTS type_membres;
CREATE TABLE type_membres (
  type tinyint(4) NOT NULL default '0',
  description varchar(50) NOT NULL default '',
  KEY type (type)
) TYPE=MyISAM;

#
# Contenu de la table `type_membres`
#

INSERT INTO type_membres VALUES (0, 'Stagiaire');
INSERT INTO type_membres VALUES (1, 'Auteur');
INSERT INTO type_membres VALUES (2, 'Administration');
INSERT INTO type_membres VALUES (-1, ' Sélectionner le type');
INSERT INTO type_membres VALUES (3, 'Tuteur');
# --------------------------------------------------------

#
# Structure de la table `v20_archives`
#

DROP TABLE IF EXISTS v20_archives;
CREATE TABLE v20_archives (
  code int(11) NOT NULL auto_increment,
  annee int(11) NOT NULL default '0',
  mois int(11) NOT NULL default '0',
  vpm int(11) NOT NULL default '0',
  topVis blob NOT NULL,
  topNavOS blob NOT NULL,
  topOS blob NOT NULL,
  topNav blob NOT NULL,
  vph blob NOT NULL,
  topRef blob NOT NULL,
  topDom blob NOT NULL,
  vpj blob NOT NULL,
  PRIMARY KEY  (code),
  KEY annee (annee),
  KEY mois (mois)
) TYPE=MyISAM;

#
# Contenu de la table `v20_archives`
#

# --------------------------------------------------------

#
# Structure de la table `v20_domaines`
#

DROP TABLE IF EXISTS v20_domaines;
CREATE TABLE v20_domaines (
  code int(11) NOT NULL auto_increment,
  domaine char(20) NOT NULL default '',
  description char(50) NOT NULL default '',
  PRIMARY KEY  (code)
) TYPE=MyISAM;

#
# Contenu de la table `v20_domaines`
#

# --------------------------------------------------------

#
# Structure de la table `v20_visiteurs`
#

DROP TABLE IF EXISTS v20_visiteurs;
CREATE TABLE v20_visiteurs (
  AGENT char(100) default NULL,
  REFERER char(200) default NULL,
  ADDR char(50) NOT NULL default '',
  DATE char(20) default NULL,
  HOST char(100) default NULL,
  CODE int(11) NOT NULL auto_increment,
  REF_HOST char(100) default NULL,
  PRIMARY KEY  (CODE),
  KEY ADDR (ADDR)
) TYPE=MyISAM;